﻿---
ID: "00d3fb37-8cb2-452a-8851-952ec9283ed9"
Parent: "55db1250-bbca-44fc-be7a-c85f5ca21ec1"
Template: "2ba3c66e-6820-48a8-b4e8-6e0dd7b9dc73"
Path: /sitecore/content/VietHoang/Hoavi/Home/404Error
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T154740Z
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: ShortDescription
      Value: PAGE NOT FOUND
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: |
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ligula leo, finibus rutrum tempor vitae, placerat et elit. Nulla ornare, nulla quis laoreet efficitur, mi libero venenatis ex, eu convallis massa orci vel felis. Vestibulum tempor, nisl sed consectetur vestibulum, leo nulla rutrum metus, et tincidunt sem massa sed mi. In vestibulum laoreet varius. Nunc ac mi mauris. Cras ac vehicula est. Proin cursus leo nisi, vel interdum neque fermentum et.</p>
        <p><a href="~/link.aspx?_id=55DB1250BBCA44FCBE7AC85F5CA21EC1&amp;_z=z">Home</a></p>
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: PAGE NOT FOUND
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180215T064212Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: |
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ligula leo, finibus rutrum tempor vitae, placerat et elit. Nulla ornare, nulla quis laoreet efficitur, mi libero venenatis ex, eu convallis massa orci vel felis. Vestibulum tempor, nisl sed consectetur vestibulum, leo nulla rutrum metus, et tincidunt sem massa sed mi. In vestibulum laoreet varius. Nunc ac mi mauris. Cras ac vehicula est. Proin cursus leo nisi, vel interdum neque fermentum et.</p>
        <p><a href="~/link.aspx?_id=55DB1250BBCA44FCBE7AC85F5CA21EC1&amp;_z=z">Trang chủ</a></p>
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: "Trang web này không tồn tại!"
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170430T061517Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: |
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ligula leo, finibus rutrum tempor vitae, placerat et elit. Nulla ornare, nulla quis laoreet efficitur, mi libero venenatis ex, eu convallis massa orci vel felis. Vestibulum tempor, nisl sed consectetur vestibulum, leo nulla rutrum metus, et tincidunt sem massa sed mi. In vestibulum laoreet varius. Nunc ac mi mauris. Cras ac vehicula est. Proin cursus leo nisi, vel interdum neque fermentum et.</p>
        <a href="~/link.aspx?_id=55DB1250BBCA44FCBE7AC85F5CA21EC1&amp;_z=z">主頁</a><br />
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: 找不到網頁
